<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Exercise 2</title>
</head>
<body>
    <table border="2">
        <tr>
            <th scope="col" rowspan="2">Heading</th>
            <th scope="col">Students</th>
            <th scope="col" colspan="3">Details</th>
        </tr>
        <tr>
            <th scope="col">Id</th>
            <th scope="col">Name</th>
            <th scope="col">Department</th>
            <th scope="col">Roll Number</th>
        </tr>
        <tr>
            <td rowspan="4">Student List</td>
            <td>1</td>
            <td>Victor</td>
            <td>Computer Science</td>
            <td>12345</td>
        </tr>
        <tr>
            <td>2</td>
            <td>Williams</td>
            <td>Electronics</td>
            <td>23456</td>
        </tr>
        <tr>
            <td>3</td>
            <td>Harry</td>
            <td>Electrical</td>
            <td>34567</td>
        </tr>
        <tr>
            <td>4</td>
            <td>Rick</td>
            <td>Civil</td>
            <td>45678</td>
        </tr>
    </table>

    <br>
    <br>

    <table border="2">
        <caption>Ians's Timetable</caption>
        <tr>
            <td></td>
            <td></td>
            <td colspan="3">Morning</td>
            <td>lunch</td>
            <td colspan="4">afternoon</td>
            <td colspan="3">evening</td>
        </tr>
        <tr>
            <td></td>
            <td></td>
            <td>9-10 am</td>
            <td>10-11 am</td>
            <td>11-12 am</td>
            <td>1-2 pm</td>
            <td>2-3 pm</td>
            <td>3-4 pm</td>
            <td>4-5 pm</td>
            <td>5-6 pm</td>
            <td>6-7 pm</td>
            <td>7-8 pm</td>
            <td>8-9 pm</td>
        </tr>
        <tr>
            <td rowspan="2">Work</td>
            <td>Monday</td>
            <td colspan="3" style="text-align: center">Development Meeting</td>
            <td></td>
            <td colspan="3" style="text-align: center">Client Meeting</td>
            <td>commute</td>
            <td colspan="3" style="text-align: center">Free</td>
        </tr>
        <tr>
            <td style="text-align: center">Tuesday</td>
            <td colspan="3" style="text-align: center">In Office</td>
            <td></td>
            <td colspan="7" style="text-align: center">In Office</td>
        </tr>
        <tr>
            <td rowspan="2" style="text-align: center">Lecture</td>
            <td style="text-align: center">Wednesday</td>
            <td colspan="3" style="text-align: center">CSC205</td>
            <td></td>
            <td colspan="7" style="text-align: center">preparation</td>
        </tr>
        <tr>
            <td style="text-align: center">Thrusday</td>
            <td colspan="3" style="text-align: center">MAM200</td>
            <td></td>
            <td colspan="3" style="text-align: center">Tutorials for MAM200</td>
            <td colspan="4" style="text-align: center">Free</td>
        </tr>
        <tr>
            <td style="text-align: center">Research</td>
            <td style="text-align: center">Friday</td>
            <td colspan="3" style="text-align: center">Research</td>
            <td></td>
            <td colspan="7" style="text-align: center">Research</td>
        </tr>
    </table>

    <br>
    <br>
    
    <table border="2">
        <tr>
            <th scope="col" rowspan="3">Day</th>
            <th scope="col" colspan="4">Seminar</th>
        </tr>
        <tr>
            <th scope="col" colspan="2">Schedule</th>
            <th scope="col" rowspan="2" colspan="2">Topic</th>
        </tr>
        <tr>
            <th scope="col">Begin</th>
            <th scope="col">End</th>
        </tr>
        <tr>
            <td rowspan="2">Monday</td>
            <td rowspan="2">8:00 a.m.</td>
            <td rowspan="2">5:00 p.m.</td>
            <td>Introduction to XML</td>
        </tr>
        <tr>
            <td>Validity: DTD and Relax NG</td>
        </tr>
        <tr>
            <td rowspan="3">Tuesday</td>
            <td>8:00 a.m.</td>
            <td>11:00 a.m.</td>
            <td rowspan="3">
                <p style="text-align: center;">XPath
                    <hr style="margin: 0%;">
                    <hr style="margin: 0%;">
                <p style="text-align: center;">XSL Transformations</p>
                </p>
            </td>
        </tr>
        <tr>
            <td>11:00 a.m.</td>
            <td>2:00 p.m.</td>
        </tr>
        <tr>
            <td>2:00 p.m.</td>
            <td>5:00 p.m.</td>
        </tr>
        <tr>
            <td>Wednesday</td>
            <td>8:00 a.m.</td>
            <td>12:00 p.m.</td>
            <td style="text-align: center;">XSL Formatting Objects</td>
        </tr>
    </table>
</body>
</html>